
/* CSS Document : Bootstrap Base Theme Colors : Jenny Internet*/

/* Jenny Colours :
Jenny Red : #EA1D27
Jenny Black : Black : # 000000
Jenny Dark Grey : #58595B
Jenny Meduim  Grey: #A7A9AC
Jenny Light Grey : #E6E7E8 
Jenny White - #FFFFFF
*/

h1{font-size:180%;}
h3{font-size:150%;}
.page-headder{ text-align: center;}
.screen-link{border: #ffffff 1px solid; border-radius: 10px; padding: 2%; background-color: #D9D4D4; min-height: 300px;   position: relative;}
.settings{background-image: url(../img/bg-settings.gif); background-repeat: no-repeat; background-position: top center;}
.print{background-image: url(../img/bg-print.gif);background-repeat: no-repeat; background-position: top center;}

.btn-default{background-color:#8dc73f; color: #ffffff; font-weight: bold;}
.btn-menu{background-color:#ffffff; color: #ffffff; font-weight: bold;}
.btn-edit{background-color:#00aeef; color: #ffffff; font-weight: bold;}
.btn-remove{background-color:#ec1d25; color: #ffffff; font-weight: bold;}
.btn-menu{font-size: 180%; background-color: black; color: #ffffff; font-weight: bold; border-radius: 10px;border: #ffffff 2px solid;  line-height: 30px; 
width: 80%;  position: absolute;  bottom: 15px; left:10%; padding: 2%;}


.bg-red {
    background-color: #EA1D27; 
    color: #ffffff;
}


.bg-black {
    background-color: #000000; 
    color: #ffffff;
}


.bg-darkgrey {
    background-color: #58595B; 
    color: #ffffff;
}


.bg-mediumgrey {
    background-color: #A7A9AC; 
    color: #ffffff;
}


.bg-lightgrey {
    background-color: #E6E7E8; 
    color: #000000;
}


.bg-white {
    background-color: #ffffff; 
    color: #000000;
}
.loginblock{
	border-color:#cccccc;	
    box-shadow: 10px 10px 5px #cccccc;
}

.panel-white{
    background-color: #ffffff;
    border-color: #ddd;
    color: #333;
}



  .affix {
      top: 0;
      width: 100%;
  }

  .affix + .container-fluid {
      padding-top: 70px;
  }


.img-responsive {
    margin: 0 auto;
}

.panel-group {
    margin-bottom: 0px;
}

.navbar-nav.nav-justified > li{
    float:none;
}

.ds-btn li{ list-style:none; float:left; padding:10px; }
.ds-btn li a span{padding-left:15px;padding-right:5px;width:100%;display:inline-block; text-align:left;}
.ds-btn li a span small{width:100%; display:inline-block; text-align:left;}



.voucher {
    border: 3px dashed #bcbcbc;
    border-radius: 10px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", 
    "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
}

.voucher #head {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 56px;
}

.voucher #footer {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#title .visible-xs {
    font-size: 12px;
}

.coupon #title img {
    font-size: 30px;
    height: 30px;
    margin-top: 5px;
}

@media screen and (max-width: 500px) {
    .coupon #title img {
        height: 15px;
    }
}

.coupon #title span {
    float: right;
    margin-top: 5px;
    font-weight: 700;
    text-transform: uppercase;
}

.voucher-img {
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
}

.items {
    margin: 15px 0;
}

.usd, .cents {
    font-size: 20px;
}

.number {
    font-size: 40px;
    font-weight: 700;
}

sup {
    top: -15px;
}

#business-info ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

#business-info ul li { 
    display: inline;
    text-align: center;
}

#business-info ul li span {
    text-decoration: none;
    padding: .2em 1em;
}

#business-info ul li span i {
    padding-right: 5px;
}

.disclosure {
    padding-top: 15px;
    font-size: 11px;
    color: #bcbcbc;
    text-align: center;
}

.voucher-code {
    color: #000000;
    font-size: 20px;
}

.exp {
    color: #f34235;
}

.seq {
    font-size: 14px;
    float: right;
}


.box {
  background:#fff;
  transition:all 0.2s ease;
  border:2px dashed #dadada;
  margin-top: 10px;
  box-sizing: border-box;
  border-radius: 5px;
  background-clip: padding-box;
  padding:0 20px 20px 20px;
  min-height:255px;
}

.box:hover {
  border:2px solid #525C7A;
}

.box span.box-title {
    color: #fff;
    font-size: 24px;
    font-weight: 300;
    text-transform: uppercase;
}

.box .box-content {
  padding: 16px;
  border-radius: 0 0 2px 2px;
  background-clip: padding-box;
  box-sizing: border-box;
}
.box .box-content p {
  color:#515c66;
  text-transform:none;
}


    .form-signin input[type="text"] {
        margin-bottom: 5px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .form-signin .form-control {
        position: relative;
        font-size: 16px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .vertical-offset-100 {
        padding-top: 100px;
    }
    .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
    }
.img-poweredby{ width:80px; padding-top: 5px; float: right;}
.img-footerlogo{}

.poweredby{ text-align: right;}

    .panel {
    margin-bottom: 20px;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid transparent;
    border-radius: 4px;
	webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);}

		



